html,
body {
  background-color: #fff;
}
.banner {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.banner .banner_bg {
  height: 100%;
  background-image: url('../images/insBanner_about.jpg');
}
@media screen and (min-width: 1200px) {
  .banner {
    height: 305px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 1199px) {
  .banner {
    height: 240px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .banner {
    height: 150px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }
}
.content {
  margin: 0 auto;
}
.content .lead {
  padding: 15px 0px;
  line-height: 30px;
  font-size: 14px;
  border-bottom: 1px solid #eeeeee;
  color: #ccc;
}
.content .lead img {
  vertical-align: middle;
  margin-top: -0.5%;
  margin-right: 8px;
}
.content .lead a {
  display: inline-block;
  margin: 0 5px;
  font-size: 16px;
  color: #69a55a;
}
.content .lead a:last-child {
  color: #797979;
}
.content .main {
  padding: 55px 390px 60px 0;
  background-image: url(../images/ao.png);
  background-repeat: no-repeat;
  background-position: right center;
  border-bottom: 2px solid #eee;
}
.content .main p {
  margin-bottom: 30px;
  color: #636363;
  font-size: 16px;
}
.content .interest {
  padding: 40px 0;
}
.content .interest .interest_title {
  color: #44982f;
  font-size: 22px;
  margin-bottom: 30px;
}
.content .interest .list_box li {
  width: 25%;
  box-sizing: border-box;
  padding: 0 18.75px;
  float: left;
}
.content .interest .list_box li .title {
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  font-size: 18px;
  margin-bottom: 15px;
  color: #8c8c8c;
}
.content .interest .list_box li .info {
  overflow: hidden;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  font-size: 14px;
  margin-bottom: 15px;
  color: #9f9f9f;
}
.content .interest .list_box li .time {
  margin-bottom: 15px;
  display: block;
}
.content .interest .list_box li .time span {
  font-size: 12px;
  color: rgba(141, 140, 140, 0.8);
}
.content .interest .list_box li .time .day {
  color: #8c8c8c;
  font-weight: bold;
  font-size: 14px;
  margin-right: 10px;
}
.content .interest .list_box li .read {
  color: #a27fab;
  font-size: 14px;
  display: inline-block;
  padding: 10px 15px;
  position: relative;
  padding-right: 40px;
  border: 1px solid #a27fab;
}
.content .interest .list_box li .read .iconfont {
  font-size: 14px;
  vertical-align: middle;
  margin-left: 5px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.content .interest .list_box li:first-child {
  padding: 0;
  padding-right: 37.5px;
}
.content .interest .list_box li:last-child {
  padding: 0;
  padding-left: 37.5px;
}
@media screen and (max-width: 1199px) {
  .content .main {
    padding: 40px 200px 30px 0px;
  }
  .content .main p {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 1199px) {
  .content .main {
    padding: 20px 0;
    background-image: none;
  }
  .content .main p {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 1199px) {
  .lead {
    display: none;
  }
  .banner .newsInfo {
    padding: 50px 15px 20px;
  }
  .banner .newsInfo .title {
    line-height: 50px;
    height: 50px;
    top: -25px;
  }
  .content {
    padding: 0 20px;
  }
  .content .interest .list_box li {
    width: 50%;
    margin-bottom: 20px;
    padding: 0;
    padding-right: 15px ;
    float: left;
  }
  .content .interest .list_box li:nth-child(2n) {
    padding-left: 15px;
  }
}
@media screen and (max-width: 767px) {
  html,
  body {
        background-color: #fff;
        padding: 0 10px;
  }
  .banner .newsInfo {
    display: none;
  }
  .content {
    padding: 10px 10px;
    box-sizing: border-box;
    background-color: #fff;
  }
  .content .newsBox,
  .content .aboutBox {
    background-color: #fff;
  }
  .content .interest {
    padding: 0 4px;
    padding-top: 20px;
    background-color: #fff;
  }
  .content .interest .list_box li {
    width: 100%;
    float: none;
    margin-bottom: 20px;
    padding: 10px!important;
  }
  .content .interest .list_box li:nth-child(3),
  .content .interest .list_box li:nth-child(4) {
    display: none;
  }
  .content .interest .list_box li:nth-child(1) {
    border-bottom: 1px solid #eee;
  }
}
